Categories:
  - Connectivity
License: GPL-3.0-or-later
SourceCode: https://gitlab.com/remmer.wilts/thor
IssueTracker: https://gitlab.com/remmer.wilts/thor/issues

AutoName: Thor

RepoType: git
Repo: https://gitlab.com/remmer.wilts/thor.git

Builds:
  - versionName: 0.6.9
    versionCode: 69
    commit: 0.6.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 70
    commit: 0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 71
    commit: 0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 72
    commit: 0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 73
    commit: 0.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.4
    versionCode: 74
    commit: 0.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.8
    versionCode: 78
    commit: 813b62eece27c764c7b163f6dd316632e5dce58c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.7.9
    versionCode: 79
    commit: 34d987fce259954ae2ca356efc548a038af2c689
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 80
    commit: 6d2fafa0ae64442eac81daf2b9c859c4999470f0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 82
    commit: 7036106dc8b17fc86f29f66b6bd775b91bc40659
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.4
    versionCode: 84
    commit: 616529c688258c40d3b6dd0b89685ce4fc386f11
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.8
    versionCode: 88
    commit: ce534e786edfa6632e58092285a16103e24409c9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 90
    commit: 32ad68398f1d7535ce58781749bb422182a2f92b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 91
    commit: 6606f0fd636de3310ba9aca460930877c6191a4a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 92
    commit: 4d7e0f572588f376087db57727b91c10e2c60720
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 93
    commit: 4630c0dde6e5e270788157f1666404684b58a7db
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.9.3
CurrentVersionCode: 93
